Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

cisco Ip Phone 7905G

Hi,

I want know if that is possible to configure cisco Ip Phone 7905G with cisco callmanager 3.1 or cisco callmanager 3.2.

if this is possible can some one give me some URL of reference.

Thanks in advanced and Best regards

1 REPLY
Cisco Employee

Re: cisco Ip Phone 7905G

The Cisco IP Phone 7905G requires CallManager Release 3.3 (Seaview). Device Pack A is required.

78
Views
0
Helpful
1
Replies
CreatePlease to create content